Comment 7 for bug 1264821

TJ (tj) wrote :

The attached patch applies to Trusty 14.04 (kde 4.11.4).